
@font-face {
  font-family: 'Alice';
	src: url('./Alice-Regular.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Bellota';
	src: url('./Bellota-Regular.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'DM Sans';
	src: url('./DMSans-VariableFont_opsz,wght.ttf') format('truetype');
  /*font-weight: normal;*/
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Montserrat';
	src: url('./Montserrat-VariableFont_wght.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Vollkorn';
	src: url('./Vollkorn-VariableFont_wght.ttf') format('truetype');
  /* font-weight: normal;*/
  font-style: normal;
  font-display: swap;
}